Subject: New Reply Received - Re:wrong product delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 05:56:42 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Re:wrong product delivered  Ticket comment <div dir="auto">Hi max,<div dir="auto"><br></div>
<div dir="auto"> Whatever solution you suggest, it's not helping me ..<div dir="auto"><br></div>
<div dir="auto">N your are not understanding my point . </div>
<div dir="auto"><br></div>
<div dir="auto">If I have paid for delivery charges ( in cash)  &amp; you guys delivered wrong item,then  tell me who's fault in this ????</div>
<div dir="auto"><br></div>
<div dir="auto"> WHY I have go to your store to return item n then you will pay in cash?? </div>
<div dir="auto">N what about delivery charges that i've paid ???<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">So you charged me for wrong delivery ?? ???</div>
<div dir="auto"><br></div>
<div dir="auto">N by the way last time I have visited your branch in (barwa village) ,for same issue &amp; they refused to  give me  cash n they issued voucher for item ,so now tell me which branch I have to go ?</div>
<div dir="auto"> N please ensure that they will refund in cash ... kindly see attachment for your reference ( order blue dress &amp; received pink dress) .</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that if you fail to give me solution for this ,then I will address this to Ministry of commerce for failure in providing the requested products and cheating the customer by charging extra and not refunding the required amount.</div>
<div dir="auto"><br></div>
<div dir="auto">This is absurd.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 13, 2021, 00:16 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Diana,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for getting in touch with us.</div>
<div dir="ltr">
<div><br style="box-sizing:border-box"></div>
<div>Please accept our sincere apologies for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you can return the item to the nearest store if you want to get a cash refund or you can provide us the name of the item and we will raise a return request from our side and our courier team will collect the item within 3-5 working days and your refund will be transferred to your My Credit.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043182716856'>IMG_20210112_162217.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043182716857'>Screenshot_20210113-084407.png</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043182716858'>Screenshot_20210112-163149.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980932